### Name: addToKeyVals
### Title: Add values for the key press event
### Aliases: addToKeyVals
### Keywords: data

### ** Examples

  if (interactive())
  {
    loadData("USArrests")
    setActiveMVC("USArrests")
    createSpreadsheet()
    # now while the spreadsheet is active, press Ctrl+Q and a window will
    # appear asking if you would like to quit
  }



